const CUBE_SCENE_OBJECT_UID = "dd53e085-951a-4f55-8c27-b4f51da5dc1a";
const CUBE_SCENE_EXPERIENCE_UID = "dca941bb-099a-44d0-a2ce-510cc3f0afff";
export { CUBE_SCENE_OBJECT_UID, CUBE_SCENE_EXPERIENCE_UID };
